.theme-custom .nivoSlider {
	position:relative;
	background:#fff url(../images/system/loading.gif) no-repeat 50% 50%;
    margin: 0 0 0px;
}

#slider-container {
    overflow: visible;
}

.theme-custom .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.theme-custom .nivoSlider a {
	border:0;
	display:block;
}

.theme-custom .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom: 6px;
    margin-left: -24px; /* Tweak this to center bullets */
}

.theme-custom .nivo-caption {
    background: none;
    bottom: 112px;
    color: #FFFFFF;
    left: auto;
    right: 0;
    position: absolute;
    width: auto;
    z-index: 8;
}

.theme-custom .nivo-caption a.moduleItemReadMore {
    font: 20px/42px 'Andada', serif;
    color: #e2e1dd;
    background: url(../images/template/custommore.png) 20px 11px no-repeat #272524;
    padding: 0px 20px 0px 50px;
    margin: 0;
    display: inline-block !important;
    height: 45px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}

.theme-custom .nivo-caption p {
    margin: 0;
    padding: 0px;
}

.theme-custom .nivo-controlNav a {
	display:block;
	width:16px;
	height:16px;
	background:url(../images/slider/bullets.png) no-repeat;
    background-position: -16px 0px;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}

.theme-custom .nivo-controlNav a.active {background-position: 0px 0px;}

.theme-custom .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.theme-custom a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

.theme-custom a.nivo-prevNav {left:15px;}

.theme-custom .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-custom .nivo-caption a {color:#fff;}
.theme-custom .nivo-caption a:hover {color:#fff;}